---
id: ATTR-FIELD-DESCRIPTION
type: Attribute
status: draft
schema_version: "1.0"
name: Field Description
domain: DOMAIN-AMS-FIELD-DICTIONARY
entity: ENTITY-AMS-FIELD
description: Business description of what the field represents.
---

# Field Description

Business description of the field meaning and usage.
